/* ---------------------- Redslate nav ---------------------- */
.ftTopic
	{
		font-family:'MS Sans Serif';font-size:14px;font-weight:bold;
		color:#ffffff;
	}

#tabs27
	{
		position:relative;
		display:block;
		height:42px;
		font-size:14px;
		font-weight:bold;
		background:transparent url(../pictures/gif/redslate_background1.gif) repeat-x top left;
		font-family:Arial,Verdana,Helvitica,sans-serif;
		text-transform:uppercase;
	}
#tabs27 ul
	{
		margin:0px;
		padding:0;
		list-style-type:none;
		width:auto;
	}
#tabs27 ul li
	{
		display:block;
		float:left;
		margin:0 1px 0 0;
	}
#tabs27 ul li a
	{
		display:block;
		float:left;
		color:#FECCC3;
		text-decoration:none;
		padding:14px 22px 0 22px;
		height:28px;
	}
#tabs27 ul li a:hover,#tabs27 ul li a.current
	{
		color:#fff;
		background:transparent url(../pictures/gif/redslate_backgroundOVER.gif) no-repeat top center;
	}
/* ---------------------- END Redslate nav ---------------------- */